<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.Driver" table="Driver" schema="dbo" 
    	dynamic-insert="true" dynamic-update="true" optimistic-lock="none">
        <id name="id" type="java.lang.Integer">
            <column name="ID" />
        </id>
         <property name="name" type="java.lang.String">
            <column name="姓名" length="20" />
        </property>
        <property name="card" type="java.lang.String">
            <column name="身份证" length="30" />
        </property>
        <property name="sex" type="java.lang.Byte">
            <column name="性别" />
        </property>
        <property name="seatNO" type="java.lang.String">
            <column name="座机号码" length="20" />
        </property>
        <property name="mobile" type="java.lang.String">
            <column name="手机号码" length="20" />
        </property>
        <property name="createtime" type="java.util.Date">
            <column name="createtime" length="23" />
        </property>
        <property name="email" type="java.lang.String">
            <column name="email" length="23"/>
        </property>
    </class>
</hibernate-mapping>
